# Create a Group Creates a new group. Request valid only in scope of Primary or Standalone Hub and can't be used in scope of a Connected Hub. Endpoint: POST /hubs/{subdomain}/groups Version: 3.0-R1 Security: ApiKeyAuth ## Path parameters: - `subdomain` (string, required) Unique subdomain of requested Hub. ## Query parameters: - `api_version` (string) Api version Enum: "V3-R1" ## Request fields (application/json): - `name` (string) ## Response 200 fields (application/json): - `id` (integer) Example: 101 - `name` (string) - `created_at` (string) Timestamp of record creation. ISO8601 formatted time (UTC). Example: "2020-09-01T08:29:00Z" - `updated_at` (string) Timestamp of last modification of record. ISO8601 formatted time (UTC). Example: "2020-09-01T08:29:00Z" - `flags` (object) - `flags.archived` (boolean) Is this group archived. Events affecting only the services in archived group are still visible on Hub Page with direct event link. - `flags.deleted` (boolean) Is this group deleted. Events affecting only the services in deleted group are not visible on Hub Page, even with direct event link.